@font-face {
    font-family: Tango;
    src: url('TangoSans.ttf');
  }
  
  @font-face {
    font-family: Louis;
    src: url('Louis\ George\ Cafe.ttf');
  }
  
  body {
    
    color:white;
    background-color:white;
    background-image:url('PUBLIC/IMAGES/pp_Yoan_background.gif');
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-size: cover;
    }
 
 #Moi{
  height: 260px;
  margin: auto;
   display: block;
 }

 #li2{
  text-align: center;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.312);
  margin: auto;
  width: 30%;
 }
 h1{
  padding-bottom: 0;
  font-family: Tango;
  font-size: 40px;
  text-align: center;
 }
 h4{
  font-family: Louis;
 }

 nav, #port{
  color: rgb(255, 255, 255);
  text-align: center;
  margin: auto;
  width: 10%;
  text-decoration: none;
  font-family: Louis;
 }

a:hover{
  transition-duration: 0.5;
  background-color: rgb(65, 134, 195);
  margin: auto;
  width: 15%;
  padding:5px;

 }

 footer{
  
  display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    margin-left: 50px;
  
}

 
 #insta, #violette{
  justify-items: center;
  height: 33px;
  display: flex;
  margin-right: 3px;
 
 }

 

  





